Subject: Re: linux-next: manual merge of the char-misc tree with the driver-core tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 2 Jul 2019 07:58:46 +1000

Hi Nathan,

On Mon, 1 Jul 2019 13:04:18 -0700 Nathan Chancellor <[email-masked]> wrote:
>
> It looks like a similar fix is needed for the vhost tree because of
> commit edcd69ab9a32 ("iommu: Add virtio-iommu driver") interacting with
> commit 92ce7e83b4e5 ("driver_find_device: Unify the match function with
> class_find_device()") in the driver-core tree (my patch is attached).

Thanks for noticing that, I will add that to the merge of the vhost
tree from today.

-- 
Cheers,
Stephen Rothwell